# HPO terms

Scout stores [HPO terms][hpo] that are defined in the Human Phenotype Ontology.

## Usage

The terms are added on case level to describe the phenotype.
There is also an option to use phenotype groups. The idea behind the groups are that cases can be ordered when performing meta analysies


## Update 

To update the HPO terms use command

```bash
scout update hpo
```

When running this command the latest version of the hpo terms are fetched and loaded into scout

[hgnc]: www.genenames.org
[biomart]: http://www.ensembl.org/biomart/martview/63a1d476e23a0672e6c89d0e80fb62b5
[omim]: https://omim.org
[hpo]: https://human-phenotype-ontology.github.io
[exac]: http://exac.broadinstitute.org/faq